\newcommand{\ABNTURL}{http://www.abnt.org.br}
\newcommand{\ABNTSite}{\htmladdnormallink{ABNT}{\ABNTURL}}
%
\newcommand{\CTANURL}{http://www.ctan.org}
\newcommand{\CTANSite}{\htmladdnormallink{CTAN}{\CTANURL}}
%
\newcommand{\cvsURL}{http://cvs.abntex.codigolivre.org.br/cgi-bin/cvsweb.cgi/abntex/?cvsroot=abntex}
\newcommand{\cvsSite}{\htmladdnormallink{cvs}{\cvsURL}}
%
\newcommand{\DebianabntexURL}{http://packages.debian.org/abntex}
\newcommand{\DebianabntexSite}{\htmladdnormallink{\DebianabntexURL}{\DebianabntexURL}}
%
\newcommand{\DownloadURL}{http://codigolivre.org.br/frs/?group_id=46}
\newcommand{\DownloadSite}{\htmladdnormallink{download}{\DownloadURL}}
%
\newcommand{\StableURL}{http://codigolivre.org.br/frs/?group_id=46}
\newcommand{\StableSite}{\htmladdnormallink{estável}{\StableURL}}
%
\newcommand{\AlfaURL}{http://codigolivre.org.br/frs/?group_id=46}
\newcommand{\AlfaSite}{\htmladdnormallink{alfa-teste}{\AlfaURL}}
\newcommand{\BetaURL}{http://codigolivre.org.br/frs/?group_id=46}
\newcommand{\BetaSite}{\htmladdnormallink{beta-teste}{\BetaURL}}
%
\newcommand{\contribURL}{http://codigolivre.org.br/frs/?group_id=46}
\newcommand{\contribSite}{\htmladdnormallink{contribuições}{\contribURL}}
%
\newcommand{\INPIURL}{http://www.inpi.gov.br}
\newcommand{\INPISite}{\htmladdnormallink{INPI}{\INPIURL}}
%
\newcommand{\ISOURL}{http://www.iso.org}
\newcommand{\ISOSite}{\htmladdnormallink{ISO}{\ISOURL}}
%
\newcommand{\latexhtmlURL}{http://www.latex2html.org}
\newcommand{\latexhtmlSite}{\htmladdnormallink{latex2html}{\latexhtmlURL}}.
%
\newcommand{\ListaURL}{http://codigolivre.org.br/mail/?group_id=46}
\newcommand{\ListaSite}{\htmladdnormallink{Lista}{\ListaURL}}
%
\newcommand{\WikiURL}{http://www.tex-br.org}
\newcommand{\WikiSite}{\htmladdnormallink{Latex Wiki}{\WikiURL}}
%
\newcommand{\LivroURL}{http://www.detec.unijui.tche.br/~carrard/publicacoes/latex/index.html}
\newcommand{\LivroSite}{\htmladdnormallink{Livro}{\LivroURL}}.
%
\newcommand{\ListaHistoricoURL}{http://codigolivre.org.br/pipermail/abntex-pub/}
\newcommand{\ListaHistoricoSite}{\htmladdnormallink{Histórico}{\ListaHistoricoURL}}
%
\newcommand{\MikTeXURL}{http://www.miktex.org}
\newcommand{\MikTeXSite}{\htmladdnormallink{Mik\TeX}{\MikTeXURL}}
%
\newcommand{\NightlyTarBallURL}{http://cvs.codigolivre.org.br/cvstarballs/abntex-cvsroot.tar.gz}
\newcommand{\NightlyTarBallSite}{\htmladdnormallink{arquivo abntex-cvsroot.tar.gz diário}{\NightlyTarBallURL}}
%
\newcommand{\tarefasURL}{http://codigolivre.org.br/pm/?group_id=46}
\newcommand{\tarefasSite}{\htmladdnormallink{tarefas}{\tarefasURL}}
%
\newcommand{\teTeXURL}{http://www.tug.org/teTeX/}
\newcommand{\teTeXSite}{\htmladdnormallink{te\TeX}{\teTeXURL}}
%
\newcommand{\TeXBRURL}{http://biquinho.furg.br/tex-br/}
\newcommand{\TeXBRSite}{\htmladdnormallink{\TeX-BR}{\TeXBRURL}}
%
\newcommand{\setspaceSite}{\htmladdnormallink{setspace.sty}{ftp://ctan.math.utah.edu/tex-archive/macros/latex/contrib/supported/setspace/setspace.sty}}
%
\newcommand{\tarefa}[2]{\htmladdnormallink{tarefa #2}{http://codigolivre.org.br/pm/task.php?func=detailtask&project_task_id=#2&group_id=46&group_project_id=#1}}
